/*Nieuwe site*/
html {
	scroll-behavior: smooth;
	scroll-padding-top: 87px;
}

body {
	font-family: 'Jura', sans-serif;
}

body p, body ul li, body ol li {
    line-height: 28px;
	color: #1a3154;
}

p a, li a {
    color: inherit;
	transition: .2s all ease-in;
}

p a:hover, li a:hover {
	color: #e7a001;
	text-decoration: none;
}

body img {
	max-width: 100%;
	height: auto;
}

.container--breed {
	padding: 0;
}

.titel {
	margin-bottom: 5px;
	font-family: "Electrolize", 'Jura';
	font-weight: bold;
}

.titel--blauw {
	color: #1a3154;
}

body p + ul {
    margin-top: -16px;
}

/*Navigatie*/
.nav_desktop {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.navbar-brand {
	margin-right: 0;
}

.navbar-brand img {
    width: 150px;
    height: auto;
	transition: .2s all ease-in;
}

.site-header.scroll .navbar-brand img {
	width: 100px;
}

.nav_desktop #navbarNav:first-child li:not(:first-child) {
	margin-left: 50px;
}

.nav_desktop #navbarNav:first-child li:last-child {
	margin-right: 50px;
}

.nav_desktop #navbarNav:last-child li {
	margin-left: 50px;
}

.nav_desktop #navbarNav li a {
	color: #fff;
	transition: .2s all ease-in;
	text-decoration: none;
	font-weight: bold;
}

.nav_desktop #navbarNav li a:hover, .site-header.scroll .nav_desktop #navbarNav li a:hover {
	color: #e7a001;
}

.site-header {
	position: fixed;
    width: 100%;
    top: 0;
    left: 0;
	transition: .2s all ease-in;
	z-index: 2;
}

.site-header.scroll {
	background-color: #fff;
	-webkit-box-shadow: 2px 5px 5px 0px rgb(0 0 0 / 5%);
    -moz-box-shadow: 2px 5px 5px 0px rgba(0,0,0,.05);
    box-shadow: 2px 5px 5px 0px rgb(0 0 0 / 5%);
}

.site-header.scroll .nav_desktop #navbarNav li a {
	color: #1a3154;
}

.nav_desktop #navbarNav li.active a, .single-projecten .projecten_menu a, .single-producten .producten_menu a {
    color: #e7a001 !important;
}

/*Uitklapmenu*/
.site-header.uitklap_open {
	background-color: rgba(26, 49, 84, .8);
	height: 380px;
}

.site-header.uitklap_open .nav_desktop #navbarNav li a {
	color: #fff;
}

.dropdown-menu {
	background: transparent;
	border: none;
	margin-top: 30px;
	transition: .2s all ease-in;
	border-radius: 0;
}

.dropdown-menu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
	height: 100%;
	padding-left: 10px;
}

.nav_desktop #navbarNav .dropdown-menu li {
    margin-left: 0 !important;
	width: max-content;
	display: flex;
	position: static;
}

.nav_desktop #navbarNav li.active .dropdown-menu a, .single-projecten .projecten_menu .dropdown-menu a, .single-producten .producten_menu .dropdown-menu a {
    color: #fff !important;
}

.nav_desktop #navbarNav li a:hover, .nav_desktop #navbarNav li .dropdown-menu a:hover {
    color: #e7a001 !important;
}

/*Slider*/
.beeldvullend {
	position: relative;
	overflow: hidden;
}

.banner_scrolldown {
	position: absolute;
	bottom: 0;
	width: 175px;
    height: 62px;
	left: 50%;
	transform: translateX(-50%);
	animation-name: bannerVergroot;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	cursor: pointer;
}

@keyframes bannerVergroot {
	0% {transform: translateX(-50%) scale(1.0);}
	50% {transform: translateX(-50%) scale(1.1);}
	100% {transform: translateX(-50%) scale(1.0);}
}

.banner.beperkt img {
    height: 407px;
    width: 100%;
    object-fit: cover;
}

/*Alinea*/
.alinea {
	padding: 30px 0;
}

.alinea_smal {
	padding: 30px 0;
}

.alinea_gecentreerd-titel, .alinea_gecentreerd-onderschrift {
	text-align: center;
}

.alinea_gecentreerd-titel {
	text-transform: uppercase;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	display: block;
	color: #1a3154;
	margin-bottom: 10px;
}

.alinea_gecentreerd-lijn hr {
    border-color: #1a3154;
    border-width: 5px;
    max-width: 400px;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.alinea_gecentreerd-onderschrift {
    margin-top: 10px;
    display: block;
	color: #1a3154;
}

.alinea_gecentreerd-onderschrift p {
	line-height: 20px;
}

.alinea_gecentreerd-streep .alinea_gecentreerd-item:first-child .alinea_gecentreerd-lijn {
	display: none;
}

/*Producten*/
.producten {
	padding-top: 30px;
}

.producten a {
	color: inherit;
}

.producten_foto img {
	height: 200px;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.producten_cont {
	position: relative;
	margin-bottom: 30px;
}

.producten_naam {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 5px 10px;
	font-size: 18px;
	background: #1a3154;
    border-radius: 0 0 10px 10px;
	transition: all 0.25s ease-in;
	min-height: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
	overflow: hidden;
	text-align: center;
	justify-content: center;
	color: #fff;
}

.producten_foto {
	position: relative;
}

.producten_foto-afbeelding {
	width: 100%;
}

.producten_uitlichten {
	padding-top: 10px;
}

.producten_uitlichten-bg {
	background: linear-gradient(to top, #f9f7f2 125px, #fff 125px, #fff 100%);
}

.omschrijving {
	display: none;
	opacity: 0;
	transition: .2s all ease-in;
}

.child-list a {
    font-size: 14px;
	display: flex;
    align-items: start;
}

.omschrijving p {
	color: #fff !important;
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
}

.projecten-bg::before {
    content: '';
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, transparent 88%, #f9f7f2 88%, #f9f7f2 100%);
    position: fixed;
    z-index: -1;
}

.projecten-bg {
	background: linear-gradient(to top, #f9f7f2 130px, transparent 130px, transparent 100%)
}

.panel-title a {
    cursor: pointer;
    font-size: 16px;
}

.panel-title {
	margin-bottom: 0;
	line-height: 1;
}

ul.child-list li {
    list-style-type: none;
}

ul.child-list {
    padding-left: 10px;
	margin-top: 10px;
}

.panel-heading {
	padding-bottom: 3px;
}

/*USPS*/
.usps {
	background-color: #1a3154;
	color: #fff;
	padding: 10px 0;
	text-align: center;
}

.usps_item-titel {
	font-family: "Electrolize", 'Jura';
	font-size: 19px;
	text-transform: uppercase;
}

.usps_item-tekst {
    font-size: 14px;
}

.usps_item-icon img {
    max-width: 100px;
    margin-bottom: 10px;
	transition: .2s all ease-in;
}

.usps_item a {
    color: inherit;
}

.usps_item a:hover {
    text-decoration: none;
}

.usps_item a:hover .usps_item-icon img {
    transform: scale(1.15);
}

/*Kernkwaliteiten*/
.kernkwaliteiten .producten_foto img {
    height: 600px;
}

/*Pop-up contact*/
.popup_contact {
	display: none;
}

.wpforms-confirmation-container-full {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
}

.popup_contact {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 20;
    background: rgba(26, 49, 84, .9);
}

.popup_contact-container {
    background: #f9f7f2;
    max-width: 800px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 25px;
    border-radius: 10px;
}

.popup_contact .sluiten {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 28px;
    color: #1a3154;
    cursor: pointer;
    font-weight: bold;
}

.popup_contact span {
    font-size: 28px;
    color: #1a3154;
	font-family: "Electrolize", 'Jura';
	font-weight: bold;
}

.formulier input, .formulier textarea {
	border: none !important;
	border-radius: 5px !important;
	color: #1a3154;
}

.formulier input::placeholder, .formulier textarea::placeholder {
	color: #1a3154;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
	background-color: #1a3154 !important;
	color: #fff !important;
	padding: 10px 15px !important;
	border: none !important;
	border-radius: 5px !important;
	transition: .2s all ease-in;
}

div.wpforms-container-full .wpforms-form .wpforms-list-inline.voorwaarden ul li {
    display: flex;
    align-items: flex-start;
	color: #1a3154;
}

div.wpforms-container-full .wpforms-form .voorwaarden.wpforms-field {
    padding-top: 0 !important;
}

div.wpforms-container-full .wpforms-form .voorwaarden input[type=checkbox] {
    width: 16px;
    height: 22px;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background-color: #e7a001 !important;
	color: #fff !important;
}

/*Quotes*/
.quotes {
	background-color: #1a3154;
	color: #fff;
	padding: 30px 0;
	margin-top: 15px;
}

.quotes hr {
	border-color: #fff;
	margin-bottom: 40px;
}

.quote_titel {
    font-size: 19px;
    font-weight: bold;
	text-transform: uppercase;
}

.quote_functie {
	font-size: 14px;
}

/*Solliciteren*/
.solliciteren {
    padding: 30px 0 0 0;
}

.solliciteren form {
	position: relative;
}

.formulier input, .formulier textarea {
    border: 1px solid rgba(26, 49, 84, .5) !important;
}

div.wpforms-container div.wpforms-uploader {
	border: 1px solid rgba(26, 49, 84, .5) !important;
	border-radius: 5px !important;
	background: #fff !important;
}

.wpforms-field-html {
    padding: 0 !important;
}

/*Contact*/
.contact {
    padding: 30px 0;
}

.contact a {
	color: inherit;
	transition: .2s all ease-in;
}

.contact a:hover {
	color: #e7a001;
	text-decoration: none;
}

.googlemaps {
	line-height: 0;
}

.contactvlak div.wpforms-container-full {
	margin-bottom: 0;
}

/*Footer*/
.site-footer {
	background-color: #1a3154;
	color: #fff;
	padding: 30px 0 20px 0;
	position: relative;
}

.site-footer li {
	list-style-type: none;
}

.site-footer ul {
	padding: 0;
}

.site-footer a, .site-footer p {
	color: #fff;
	text-decoration: none;
	transition: .2s all ease-in;
}

.site-footer a:hover {
	color: #e7a001;
}

.site-footer .footer_kopje, .site-footer .footer_kopje a, .site-footer .widgettitle {
	font-family: "Electrolize", 'Jura';
	font-size: 18px;
}

.site-footer p, .site-footer a {
    font-size: 14px;
}

.copyright {
    max-width: 500px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, .4);
    padding-top: 15px;
    margin-top: 20px;
	font-size: 14px;
}

/*Socials in footer*/
.site-footer .container {
	position: relative;
}

.socials a:not(:last-child) {
    margin-right: 5px;
}

.socials a:hover {
	text-decoration: none;
}

.socials a:hover img {
	transform: scale(1.2);
}

.socials img {
    height: 35px;
    width: auto;
	transition: .2s all ease-in;
	opacity: .5;
}

/*Nieuwsbrief aanmelden*/
.widget div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 0;
}

.widget div.wpforms-container-full .wpforms-form input[type=email] {
    border: none !important;
    background: transparent;
    border-bottom: 1px solid #fff !important;
    max-width: 75%;
	font-size: 14px;
	color: #fff !important;
}

.widget div.wpforms-container-full .wpforms-form input[type=email]::placeholder {
    color: #fff;
}

.widget div.wpforms-container-full .wpforms-form button[type=submit] {
    padding: 5px;
    background: transparent;
    border: none;
    color: #fff !important;
}

.widget div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background: transparent !important;
	color: #e7a001 !important;
}

.widget div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    position: absolute;
    right: 10%;
    top: -8px;
}

.widget div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #fff;
    margin-top: 5px;
}

.widget .wpforms-form {
    position: relative;
}

/*Sticky CTA*/
.cta {
	position: fixed;
	z-index: 1;
}
  
.cta__icoon {
	padding: 15px;
	background-color: transparent;
	border: 2px solid #fff;
	-webkit-transition: .2s all ease-in;
	transition: .2s all ease-in;
	border-radius: 10px;
}
  
.cta__icoon:hover {
	background-color: #e7a001;
}
  
.cta.scroll .cta__icoon {
	background-color: #1a3154;
}
  
.cta.scroll .cta__icoon:hover {
	background-color: #e7a001;
}
  
.cta a {
	display: block;
}
  
.cta a:not(:last-child) {
	margin-bottom: 5px;
}
  
.cta img {
	width: 25px;
}

/*Projecten*/
.projecten {
	padding: 30px 0 0 0;
}

#filters {
    padding-bottom: 30px;
}

#filters .filter {
    background: rgba(64, 77, 89, .8);
	color: #fff;
	min-width: 12%;
	transition: .2s all ease-in;
}

#filters li {
	background: rgba(64, 77, 89, .8);
	color: #fff;
	transition: .2s all ease-in;
	padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
	font-weight: 400;
}

#filters li {
	display: inline-block;
}

#filters .menu {
	padding-left: 0;
}

#filters li:not(:last-child) {
	margin-right: 20px;
}

#filters li.current-menu-item {
	display: none;
}

#filters .filter.mixitup-control-active {
	background: rgba(64, 77, 89, 1);
}

#filters .filter:hover {
	background: #e7a001;
}

/*Project individueel*/
.project_content {
	padding: 30px 0 0 0;
	overflow: hidden;
}

.project_content .titel {
    margin-bottom: -15px;
}

.project_content hr {
	border-color: #1a3154;
	opacity: .5;
}

.panel-heading.actief .panel-title a {
	background: rgba(64, 77, 89, 1);
}

.collapse.actief {
    display: block;
}

.panel-title a {
	background: rgba(64, 77, 89, .8);
    color: #fff;
	width: 100%;
}

.panel-title a:hover {
	background: #e7a001;
	color: #fff;
}

.child-list img {
    width: 20px;
    height: 20px;
	margin-top: 5px;
    margin-right: 8px;
}

ul.child-list a {
	background: transparent;
	color: #1a3154;
}

ul.child-list a:hover, ul.child-list li.actievelink a {
	background: transparent;
	color: #e7a001;
	text-decoration: none;
}

.owl-nav button img {
	width: 35px;
    height: 100px;
	transition: .2s all ease-in;
}

.gallerij {
	position: relative;
	padding: 30px 0;
}

.owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50px);
	width: 100%;
}

button.owl-prev {
    position: absolute;
    left: -35px;
}

button.owl-next {
    position: absolute;
    right: -35px;
}

.gallerij .owl-item img {
    height: 150px;
    object-fit: cover;
	transition: .2s all ease-in;
}

.gallerij .owl-item:hover img {
	transform: scale(1.05);
}
  
button:focus {
    outline: none;
}

/*Object fit*/
.compat-object-fit {
	background-size: cover;
	background-position: center center;
}
  
.compat-object-fit img {
	opacity: 0;
}

/*Terug naar*/
.terugnaar {
    margin-top: 15px;
}

.terugnaar a {
	background: rgba(64, 77, 89, .8);
    color: #fff;
}

.terugnaar a:hover {
	background: rgba(64, 77, 89, 1);
    color: #fff;
}

/*Balk / blok / gevuld*/
.balk {
    background: linear-gradient(to top, #f9f7f2 115px, #fff 115px, #fff 100%);
}

.gevuld {
	background-color: #f9f7f2;
}

.balk .project_content-inhoud, .gevuld .project_content-inhoud {
	background: none !important;
}

/*Tijdlijn*/
.milestones {
	padding: 30px 0 80px 0;
}

.milestonesList {
	margin-top: 20px; 
	position: relative; 
	float: left;  
	width: 100%;
	list-style-type: none;
	padding: 0;
}

.milestonesList li {
	width: 100%;
	float: left;
	font-size: 24px;
	color: #1a3154;
	line-height: 1.33;
	font-weight: 600; 
	padding-bottom: 55px;
	position: relative;
}

.milestonesList a {
    z-index: 1;
    color: inherit;
	transition: .2s all ease-in;
}

.milestonesList a:hover {
	text-decoration: none;
	color: #e7a001;
}

.milestonesList li .milestone_item {
	position: relative; 
	text-align: left; 
	font-weight: bold;
}

.milestonesList span {
	display: block;
	font-size: 18px;
	font-style: normal;
	color: #1a3154;
	margin-top: 20px;
}

.milestone_img {
	border: 10px solid #f9f7f2;
	border-radius: 2px;
	height: 250px;
    width: 100%;
    object-fit: cover;
}

.milestone_img-link {
	cursor: pointer;
}

.milestonesList .owl-nav .owl-prev {
    left: 10px;
}

.milestonesList .owl-nav .owl-next {
    right: 10px;
}

/*Tekstbeeld*/
.tekstbeeld .alinea .row {
    align-items: center;
}

.alinea + .tekstbeeld {
    margin-top: -30px;
}

/*Nieuws*/
.nieuws .producten_foto img {
	min-height: 200px;
	height: 100%;
}

.nieuws .producten_naam {
    background: #e7a001;
}

/*Contact*/
.contact_kolom {
    background: #1a3154;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 20px;
	border-radius: 10px;
}

.contact_kolommen .contact_kolom p {
	color: #fff;
	margin-bottom: 0;
}

.contact_kolommen {
	padding-bottom: 40px;
}

.contact .formulier {
	padding: 30px 0;
}

/*Fotostrook*/
.fotostrook {
    overflow: hidden;
}

.fotostrook .col-4 {
    padding: 0;
}

.fotostrook_img {
	height: 300px;
}

.fotostrook_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*Header socials*/
.socials_header {
    position: absolute;
    top: 26px;
    right: 25px;
	max-width: 150px;
}

.socials_header img {
	transition: .2s all ease-in;
}

.site-header:not(.scroll) .socials_header img {
    opacity: 0;
}

.site-header.scroll .socials_header img {
    opacity: 1;
}

/*Nav mobiel*/
.nav_mobiel {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.logo-mob img {
	height: 75px;
    width: auto;
	transition: .2s all ease-in;
}

.site-header.scroll .nav_mobiel img {
    height: 50px;
}

.logo-mob {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.nav_mobiel .navbar-collapse {
	position: absolute;
    background: #1a3154;
    width: 100%;
    left: 0;
    top: 91px;
	transition: .2s all ease-in;
}

.site-header.scroll .nav_mobiel .navbar-collapse {
    top: 66px;
}

.nav_mobiel .navbar-nav {
    padding: 15px;
}

.nav_mobiel a {
    color: #fff;
}

/*Formulieren*/
div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form textarea {
	color: #1a3154 !important;
}

/*Overig*/
.row-smaller {
	max-width: 900px;
}

.tekstbeeld .alinea .container {
    display: flex;
    justify-content: center;
}

.backup img {
    width: 25px;
	opacity: .5;
}

.backup {
	width: 25px;
    position: absolute;
    right: 20px;
    top: 20px;
}

.voorwaarden ul#wpforms-3413-field_12 {
    margin-bottom: -5px !important;
}

.wpforms-field-description a {
	color: inherit;
}

.videoelem.los {
    position: fixed;
    z-index: 20;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    background: #000;
}

.videosluiten {
	display: none;
	font-size: 40px;
    z-index: 30;
    color: #fff;
    position: fixed;
    right: 20px;
    top: 40px;
    cursor: pointer;
}

.nopadbot {
	padding-bottom: 0;
}

/*Portretten*/
.portretten {
    padding-bottom: 30px;
}

.portretten .row {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.portretten .col-lg-1 {
    padding-left: 7.5px;
    padding-right: 7.5px;
	margin-bottom: 15px;
}

.portretten img {
    width: 100%;
    height: 78.5px;
    object-fit: cover;
	border-radius: 10px;
}

.portretten .box {
	height: 78.5px;
	background-size: cover;
	background-position: center;
	border-radius: 10px;
}

.portretten .compat-object-fit {
	border-radius: 10px;
}

/*Responsive*/
@media (min-width: 768px) {
	.beeldvullend .banner_beeld-video {
		height: 100%;
		width: 100%;
		overflow: hidden;
	}

	.beeldvullend .banner_beeld-video .videoelem {
		right: 0;
		bottom: 0;
		height: 100vh;
		min-width: 100vw;
		width: auto;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.beeldvullend {
		height: 100vh;
		width: 100%;
		background-position: center;
		background-size: cover;
	}

	.beeldvullend .banner_beeld-foto {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}	
}

/*Cookie notice*/
#cookie-notice a {
    color: inherit;
}

/*Recaptcha badge*/
.grecaptcha-badge {
    display: none !important;
}

.producten_naam p {
	width: 100%;
	margin-bottom: 0;
	color: #fff;
}

@media (min-width: 992px) {
	.nav_mobiel {
		display: none;
	}

	.container--smal {
		max-width: 900px;
	}

	.backup {
		display: none;
	}

	.cta {
		top: 150px;
		right: 20px;
	}

	.alinea p:last-child {
		margin-bottom: 0;
	}

	#filters {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.nieuws #filters {
		justify-content: flex-start;
	}

	.nieuws #filters .filter:not(:last-child) {
		margin-right: 18px;
	}

	ul.milestonesList li {
		height: 220px;
	}

	li.disable {
		display: flex;
		align-items: flex-end;
	}

	.milestonesList li:first-child:before {
		border: none;
	}

	.milestonesList li .milestone_item {
		min-height: 185px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}

	.producten_cont:hover .producten_naam {
		background: rgba(64, 77, 89, .8);
		height: 100%;
		min-height: 200px;
		border-radius: 10px;
		justify-content: center;
		transition: min-height 0.25s ease-in;
	}
	
	.producten_cont:hover .omschrijving {
		display: block;
		opacity: 1;
		width: 100%;
	}

	.project_content-inhoud {
		background: linear-gradient(to left, #f9f7f2 30%, #f9f7f2 30%, transparent 30%);
		background-repeat: no-repeat;
		background-position: right center;
	}
	
	.single-projecten .project_content-inhoud {
		background: linear-gradient(to left, #f9f7f2 40%, #f9f7f2 40%, transparent 30%);
	}

	.owl-nav button img:hover {
		transform: scale(1.1);
	}

	.milestonesList li .milestone_item {
		width: 50%; 
	}
	
	.milestonesList li:nth-child(even) .milestone_item {
		float: right; 
		padding-left: 50px; 
	}
	
	.milestonesList li:nth-child(odd) .milestone_item { 
		padding-right: 50px;
		text-align: right;  
	}

	.milestonesList li .milestone_item:after {
		content: ''; 
		background-image: url('/wp-content/themes/vib/assets/images/TijdlijnIcon.svg'); 
		background-repeat: no-repeat; 
		height: 28px; 
		width: 28px;
		position: absolute; 
		left: -14px; 
		bottom: 15px; 
		z-index: 1;
		background-position: center;
	}
	
	.milestonesList li:nth-child(odd) .milestone_item:after {
		left: inherit; 
		right: -14px;
	}

	.milestonesList {
		padding-bottom: 100px;
	}

	.milestonesList li:before {
		content: ''; 
		height: 99%; 
		border-right: 2px dotted #1a3154; 
		bottom: 0; position:absolute; 
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}
	
	.milestonesList li:last-child:after {
		content: '';
		height: 70%;
		border-right: 2px dotted #1a3154;
		top: 101%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}

	.contactvlak {
		background: linear-gradient(to left, #f9f7f2 50%, #f9f7f2 50%, transparent 50%);
		background-repeat: no-repeat;
		background-position: right center;
	}

	.sluiten_menu {
		display: none;
	}

	.uploadveld {
		position: absolute !important;
		right: 0;
		top: 0;
	}
	
	.uploadveld {
		width: 48% !important;
	}

	.solliciteren .wpforms-submit-container {
		position: relative !important;
		left: 52%;
		top: -65px;
		width: 100px !important;
		width: max-content !important;
	}
	
	.alinea_smaller .container {
		max-width: 900px;
	}

	.quotes .col-lg-4:not(:last-child) {
		border-right: 1px solid #fff;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.solliciteren div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
		height: 140px;
	}
}

@media (min-width: 1500px) {
	.gallerij .container, .portretten .container {
		max-width: 80%;
	}

	.container--breed {
		max-width: 80%;
	}
}

@media (max-width: 1499px) {
	.gallerij .container, .container--breed, .portretten .container {
		max-width: 100%;
	}

	button.owl-prev {
		left: 0;
	}

	button.owl-next {
		right: 0;
	}
}

@media (max-width: 1250px) {
	.socials_header {
		display: none;
	}
}

@media (max-width: 991px) {
	.nav_desktop {
		display: none;
	}

	.cta {
		top: 120px;
		right: 15px;
	}
	
	.cta__icoon {
		padding: 10px;
	}
	
	.cta img {
		width: 15px;
	}

	.usps .col-lg-3:not(:last-child) {
		margin-bottom: 20px;
	}

	.banner_beeld-video {
		line-height: 0;
	}

	.usps .col {
		max-width: 25%;
		width: 25%;
		flex: 0 0 25%;
	}

	.usps_item-titel {
		font-size: 13px;
	}

	.navbar {
		position: initial;
		padding: .5rem 0;
	}

	.banner.beperkt img {
		height: 200px;
	}

	.site-footer .socials {
		margin-bottom: 16px;
	}

	.current_page_item > a, .current_page_parent > a, .current-menu-item > a {
		color: #e7a001;
	}

	.projectenmenu .current-menu-item > a {
		color: #fff;
	}

	.productenmenu {
		margin-top: 30px;
	}

	#filters button {
		margin-bottom: 5px;
	}

	.milestonesList li {
		padding-bottom: 30px;
	}

	.quotes .col-lg-4:not(:last-child) {
		margin-bottom: 15px;
	}

	.contact .col-lg-4:not(:last-child) {
		margin-bottom: 15px;
	}

	div.wpforms-container-full .wpforms-form .wpforms-one-half {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.padding_top {
		padding-top: 91px;
	}

	.site-header, .site-header.scroll {
		background: #1a3154;
	}

	.dropdown-menu {
		margin-top: 0;
		padding-left: 10px;
	}
	
	.dropdown-menu .dropdown-menu {
		padding-left: 20px;
	}

	.sluiten_menu img, .open_menu img {
		width: 20px;
		position: absolute;
		right: 0;
		top: 3px;
	}

	.popup_contact-container {
		overflow-y: scroll;
	}

	.portretten .col-lg-1:nth-child(n+13) {
		display: none;
	}

	.alinea .col-lg-6:last-child p:last-child {
		margin-bottom: 0;
	}

	.contact .formulier {
		padding: 0;
	}
}

@media (max-width: 767px) {
	h1, h2, .popup_contact span {
		font-size: 1.5rem;
	}

	.banner_scrolldown {
		display: none;
	}

	.usps_item-titel {
		font-size: 8px;
	}

	.usps_item-icon img {
		max-width: 75px;
	}

	div.wpforms-container-full .wpforms-form .wpforms-one-half {
		width: 100% !important;
	}

	.quote_titel {
		font-size: 18px;
	}

	.fotostrook_img {
		height: 120px;
	}

	.milestones {
		padding: 40px 0 0 0;
	}

	.gallerij {
		padding: 20px 0;
	}

	.producten_uitlichten {
		padding-bottom: 10px;
	}

	.portretten .col-lg-1:nth-child(n+7) {
		display: none;
	}
}

@media (max-width: 500px) {
	.usps_item-titel {
		font-size: 8px;
	}

	.usps .col {
		padding: 0 2px;
	}

	.usps {
		padding: 20px 13px;
	}
}

/*IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.beeldvullend .banner_beeld-video .videoelem {
		height: auto;
	}
}
  
@supports (-ms-accelerator:true) {
	.beeldvullend .banner_beeld-video .videoelem {
		height: auto;
	}
}